.Center{
	text-align: center;
}

.Font10{
	font-size: 10px;
	font-weight: normal;
}
.Sirka{
	width: 700px;
}
.Otazka{
	text-align: left;
	border-left: 3px solid #015595;
	border-right: 3px solid #E69465;
	padding: 8px;
	background: #D9E8F2;
	font-size: 12px;
	font-weight: bold;
	font-family: Tahoma;
	color: #015595;
	
}
.Odpoved{
	text-align: left;
	border-left: 3px solid #015595;
	border-right: 3px solid #E69465;
	background: #F9F1ED;
	font-size: 12px;
	font-family: Tahoma;
	color: #015595;
	padding: 2px 2px 2px 20px;
}
.Konec{
	background-image: url(konec.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	height: 5px;
}

.Inputbox{
	font-family: Tahoma;
	font-size: 11px;
	background: #FCF8F7;
}
.Tlacitko{
	font-family: Tahoma;
	font-size: 14px;
	color: #E69465;
	background-color: #015595;
	font-weight: bold;
	height: 25px;
}
